.yt-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    margin-bottom: 30px;
}
.yt-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img-fullwidth-inline {
    width: 300%;
    margin-bottom: 30px;
}

@media screen and (min-width: 990px) {
    #component1822 {
        padding-top: 147px;
    }
}

#area1103 {
    clear: left;
}
#area1082 .panel {
    margin-bottom: 0px;
    border: none;
    box-shadow: none;
}

#area1083 .panel {
    margin-bottom: 20px;
    border: none;
    box-shadow: none;
}

#area1083 .panel-body, #area1082 .panel-body {
    padding: 0px;
}


#form-r3q5w {
    display: none;
}

#form-r3q5w .text-primary {
    display: none;
}

#form-r3q5w .form-label {
    font-weight: bold;
    padding-left: 1px;
}

#form-r3q5w .fieldset {
    border: 0;
    padding: 0 15px;
    margin-bottom: 0;
}

#form-r3q5w #request {
    min-height: 100px;
}

#form-r3q5w #request:focus {
    font-size: 16px;
}

#form-r3q5w .form-buttons-submit {
    text-align: left;
}
